[b-hebrew] Paper uploaded: Prophetic Perfect in Qumran Hymns

Dave Washburn dwashbur at nyx.net
Sat May 22 15:45:50 EDT 2004


I am.  I'm running Red Hat Linux 9.0 and the most recent Acrobat reader for my 
platform is 5.08, and it refuses to run....

On Friday 21 May 2004 14:51, Karl Randolph wrote:
> Acrobat reader 5.1 or later is not available
> for my platform. Who else is in the same boat?
>
> Karl W. Randolph.
>
> ----- Original Message -----
> From: "Ken Penner" <pennerkm at mcmaster.ca>
>
> > Harold (and others with this same problem),
> >
> > Your version of Adobe Acrobat Reader needs to be 5.1 or higher.
> >
> > Ken Penner, McMaster/DSS
> > Dead Sea Scrolls scholars' list owner,
> > http://mailman.McMaster.CA/mailman/listinfo/g-megillot
> >
> > > When  I download the handout, I get almost empty pages.

-- 
Dave Washburn
http://www.nyx.net/~dwashbur
Learning about Christianity from a non-Christian
is like getting a kiss over the telephone.




More information about the b-hebrew mailing list